RubyGems Navigation menu

noty-rails 2.2.9

This gem provides Noty, a jQuery Notification Plugin, for your Rails application.

Versions:

  1. 2.2.9 - November 3, 2014 (24 KB)
  2. 2.2.2 - May 13, 2014 (25.5 KB)
  3. 2.2.0 - December 16, 2013 (25.5 KB)
  4. 2.1.0.1 - September 6, 2013 (18.5 KB)
  5. 2.1.0 - September 3, 2013 (18.5 KB)
Show all versions (7 total)

Authors:

  • PikachuEXE

Owners:

4f873fd56f2bb58c0a13847a46b481f3

Total downloads 11,671

For this version 247

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'noty-rails', '~> 2.2.9' = Copy to clipboard Copied!

install:
gem install noty-rails = Copy to clipboard Copied!

Links: